Valentines Day
Results 1 to 6 of 6

Thread: 8GB Patch for Popsloader v3.80M33 Released

                  
   
  1. #1
    Won Hung Lo wraggster's Avatar
    Join Date
    Apr 2003
    Location
    Nottingham, England
    Age
    47
    Posts
    127,055
    Blog Entries
    3209
    Rep Power
    50

    psp 8GB Patch for Popsloader v3.80M33 Released

    Not sure how i missed this but Dark Alex has released a patch so that those with 8 GB cards can use them with popsloader the PSX emu for PSP.

    "I haven't been able to reproduce the problem in my 8GB card, but anyways i think the reason is literally that the memory stick was not ready in the time plugins are loading, althoug the memory stick modules are loaded, but they require some time to initialize as they are executing code in other thread. The code in 3.80-3.90 of plugins loading is same, it was probably the change of sony ms driver what altered timings, etc."

    Download and Give Feedback Via Comments

  2. #2
    DCEmu Newbie
    Join Date
    Jul 2006
    Posts
    32
    Rep Power
    0

    Default

    To install the PRX, Dark AleX gave these instructions:
    "Try this prx (systemctrl.prx for the phat, systemctrl_02g.prx for the slim), replacing the one of the flash0 kd folder, and tell me if it works after this."

    Dark Alex also gave this WARNING:
    "By using this prx's you won't be able to init the PSP without a memory stick inserted. I would fix that in a formal release, but I need to know first if the trick is working."

  3. #3
    DCEmu Regular Nikolaos's Avatar
    Join Date
    Jun 2006
    Location
    Ontario, Canada
    Age
    29
    Posts
    452
    Rep Power
    48

    Default

    cuda swore this was posted alrdy.

  4. #4
    DCEmu Legend
    Join Date
    Sep 2006
    Location
    USA
    Posts
    2,152
    Rep Power
    56

    Default

    Well I know this was posted about the 1.50 kernel on the older style PSP's being able to utilize 8GB or higher memory sticks. I just had no idea that popsloader was having issues with 8GB sticks. I thought using POPS on a Slim PSP would work fine when using an 8GB stick.

    What am I missing? Exactly who is this patch most geared towards?

  5. #5

    Default

    Quote Originally Posted by Veskgar View Post
    Well I know this was posted about the 1.50 kernel on the older style PSP's being able to utilize 8GB or higher memory sticks. I just had no idea that popsloader was having issues with 8GB sticks. I thought using POPS on a Slim PSP would work fine when using an 8GB stick.

    What am I missing? Exactly who is this patch most geared towards?

    no your wrong, that thread is different form this patch, which is if you read the thread in xxxxxxxole you will see that there is really an issue in some plugins if you have 8Gb mem sticks, the one is for use for all cfw to use 8GB mem sticks, by this patch you can use plugins that have some issues on 8GB mem stick like mine, or he may include this patch in the coming 3.90M33-2 update.. now i can load some plugins (poploader, cwcheat)

  6. #6
    DCEmu Newbie
    Join Date
    Jan 2009
    Posts
    1
    Rep Power
    0

    Default

    bricked.. don't do it

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •